import styled from 'styled-components';

export const Wrapper = styled.div`
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  width: 230px;
  height: 180px;
`;

export const PageNum = styled.div`
  margin-right: 20px;
`;

export const Img = styled.img`
  border: 1px solid ${({ theme }) => theme.colors.black38};
  max-width: 200px;
  max-height: 180px;
  width: auto;
  height: auto;
  box-sizing: border-box;
  cursor: pointer;
`;

export const Loading = styled.div`
  width: 146px;
  height: 146px;
  background-color: white;
`;
