import styled from 'styled-components';

export const Container = styled.div`
  margin-top: 60px;
  padding: 24px 8px;
  position: relative;
  min-height: 500px;
  height: calc(100% - 60px);
  background-color: white;
`;

export const Head = styled.div`
  display: flex;
  align-items: center;
`;

export const Body = styled.div`
  padding: 8px;
  text-align: center;
  position: relative;
  height: auto;
`;

export const Footer = styled.div`
  padding: 10px;
  width: 100%;
  height: 120px;
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
`;

export const IconWrapper = styled.span`
  display: inline-flex;
  padding: 8px;
`;
