import styled from 'styled-components';

export const Wrapper = styled.div`
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: none;
`;

export const Bg = styled.div`
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
`;

export const CloseImg = styled.img`
  position: fixed;
  top: 50px;
  right: 50px;
  transform: scale(5.5);
  cursor: pointer;
`;
