import styled from 'styled-components';

export const TextAreaContainer = styled('div')<{ top: string; left: string }>`
  position: absolute;
  top: ${(props) => props.top};
  left: ${(props) => props.left};
  z-index: 10;
`;

export const TextArea = styled.textarea`
  width: 244px;
  height: 200px;
  padding: 16px;
  box-sizing: border-box;
  background-color: #fceb9b;
  border-radius: 5px;
  border: none;
  outline: none;
`;

export const TrashCan = styled.div`
  position: absolute;
  bottom: 6px;
  right: 6px;
`;
