export const MAX_SCALE = 5;
export const MIN_SCALE = 0.25;
export const RENDER_RANGE = 3;

export const MARKUP_TYPE: Record<string, string> = {
  highlight: 'Highlight',
  underline: 'Underline',
  squiggly: 'Squiggly',
  strikeout: 'StrikeOut',
};

export const FORM_TYPE: Record<string, string> = {
  textfield: 'textfield',
  checkbox: 'checkbox',
};

export const ANNOTATION_TYPE: Record<string, string> = {
  ...MARKUP_TYPE,
  ...FORM_TYPE,
  ink: 'Ink',
  freetext: 'FreeText',
  text: 'Text',
  square: 'Square',
  circle: 'Circle',
  line: 'Line',
  arrow: 'Line',
  image: 'Image',
};
